Subject: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Mosè Giordano <[email-masked]>
Date: Thu, 5 Jan 2017 17:07:18 +0100

2017-01-05 14:01 GMT+01:00 Tassilo Horn <[email-masked]>:
> The problem was that the face/display specs for the script chars
> replaced the existing specs (math and sub/superscript), thus they were
> never shrunken.  Now I prepend the spec which means that the shrinking
> happens also for ^_ which are themselves part of a sub- or superscript.

Very good!  My problem is still there, but the different face is a
nice compromise.  Thank you!

Bye,
Mosè